Elasticsearch CVE-2014-3120 Arbitrary Java Code Execution Vulnerability

Bugtraq ID: 67731
Class: Input Validation Error
CVE: CVE-2014-3120
Remote: Yes
Local: No
Published: Dec 09 2013 12:00AM
Updated: Sep 15 2014 01:28AM
Credit: Alex Brasetvik, Bouke van der Bijl
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus